Change-Id: Iff8cdb42d3e4c6bbf8e8ad232f6c3fdab5193163
Signed-off-by: Jan-Simon Möller <jsmoeller@linuxfoundation.org>
--- /dev/null
+repoclone
+mirror
+sstate
--- /dev/null
+#!/bin/bash
+
+#set -x
+set -e
+#
--- /dev/null
+#!/bin/bash
+
+#set -x
+set -e
+
+#ls -alh
+
+export RSYNCSRC="$(pwd)/container/"
+export RSYNCDST="jenkins-slave@10.30.72.8:/srv/download/AGL/snapshots/sdk/docker/"
+
+echo " rsync -avr -e \"ssh -o StrictHostKeyChecking=no\" $RSYNCSRC $RSYNCDST "
+
+exit 0
\ No newline at end of file
--- /dev/null
+- project:
+ name: snapshot-jjb-container
+ jobs:
+ - snapshot-jjb-container-weekly
+
+- job-template:
+ name: 'snapshot-jjb-container-weekly'
+ project-type: freestyle
+ concurrent: false
+ node: agl-test-slave
+
+ build-discarder:
+ days-to-keep: 30
+ num-to-keep: 40
+ artifact-days-to-keep: -1
+ artifact-num-to-keep: 5
+
+ triggers:
+ - timed: '@weekly'
+
+ wrappers:
+ - agl-infra-wrappers:
+ build-timeout: '{build-timeout}'
+
+ builders:
+ - shell:
+ !include-raw-escape: include-createcontainer.sh
+ - shell:
+ !include-raw-escape: include-rsync-container.sh
+